<?php
class sejarah extends CI_Controller{
	function __construct(){
		parent::__construct();
		$this->load->model('m_sejarah');


	}
	function index(){
		$x['sejarah']=$this->m_sejarah->get_all_sejarah();

		$this->load->view('depan/v_sejarah', $x);
	}
}